/*!
 Theme Name:   Builders Child
 Description:  A child theme of Builders by MyThemeShop
 Author:       320up.com
 Template:     mts_builders
 Version:      1.1.14
*/
#header {
  padding-top: 20px;
  padding-bottom: 15px;
}

div#header {
  padding-top: 20px;
  padding-bottom: 15px;
}

.image-logo {
  max-width: 240px;
}

#logo img {
  max-width: 240px;
}

form.wpcf7-form label {
  display: block;
  width: 100%;
  box-sizing: border-box;
  font-size: 16px;
}

form.wpcf7-form input,
form.wpcf7-form textarea {
  -webkit-appearance: none;
  width: 100%;
  border: 1px solid #dedede;
  background: #fff;
  max-width: 100%;
  box-sizing: border-box;
  height: 44px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  transition: all 0.25s ease-in-out;
  margin-bottom: 10px;
}

form.wpcf7-form textarea {
  width: 100%;
  height: 205px;
  line-height: 25px;
  padding: 2%;
  border: 1px solid #dedede;
  background: #fff;
  font-family: inherit;
  box-sizing: border-box;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}

form.wpcf7-form input[type="submit"] {
  margin-top: 12px;
  -webkit-appearance: none;
  float: right;
  width: 100%;
  padding: 0;
  display: inline-block;
  color: #252525;
  border: none;
  border-radius: 2px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 44px;
  background-color: #fbd713;
  cursor: pointer;
  transition: all 0.2s linear;
  box-shadow: none;
}

form.wpcf7-form input[type="submit"]:hover {
  background: #eeca07;
}

div.wpcf7-response-output {
  margin: 1em 0.5em;
}

/* --------------------------------
Custom data grid
-------------------------------- */
.data-grid {
  display: block;
}

.data-grid-pad {
  padding: 30px;
}

.data-grid img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.data-grid-wrap {
  margin: 0 auto;
  max-width: 1152px;
}

.data-grid:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.data-grid [class*="span"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
}

.span1 {
  width: 100%;
}

.span2 {
  width: 50%;
}

.span2:first-child {
  padding-right: 20px;
}

.span3 {
  width: 33.33%;
}

.span3:first-child {
  padding-right: 20px;
}

.span3:nth-child(2) {
  padding-right: 20px;
}

.span4 {
  width: 25%;
}

.span4:first-child {
  padding-right: 20px;
}

.span4:nth-child(2) {
  padding-right: 20px;
}

.span4:nth-child(3) {
  padding-right: 20px;
}

@media only screen and (max-width: 48em) {
  .span4 {
    width: 50%;
  }
  .span4:nth-child(2) {
    padding-right: 0;
  }
}

@media only screen and (max-width: 37em) {
  .span2 {
    width: 100%;
  }
  .span2:first-child {
    padding-right: 0;
  }
  .span3 {
    width: 100%;
  }
  .span3:first-child {
    padding-right: 0;
  }
  .span3:nth-child(2) {
    padding-right: 0;
  }
  .span4 {
    width: 100%;
  }
  .span4:first-child {
    padding-right: 0;
  }
  .span4:nth-child(3) {
    padding-right: 0;
  }
}

@media only screen and (max-width: 30em) {
  .data-grid-pad {
    padding: 15px;
  }
}

/* --------------------------------
End custom grid
-------------------------------- */
.page-template-wide hr {
  width: 100%;
}

.page-template-wide .main-container {
  width: 100%;
  max-width: 100%;
}

.page-template-wide footer {
  margin-top: 0;
}

.text-center {
  text-align: center;
}
